Subject: Re: [PATCH 00/12] Kill the_index part2, header file cleanup

From: Brandon Williams <[email-masked]>
Date: Mon, 2 Jul 2018 09:09:36 -0700

On 06/30, Nguyễn Thái Ngọc Duy wrote:
> Like part 1 this is also boring. I wanted to drop these 'extern'
> everywhere actually, so before I touched any header file in this
> series, I did a clean up first. This is the result (and to reduce diff
> noise later)

I've scanned through the series and it looks good.  Again, thanks for
putting in the work to get this done.  I'm looking forward to the end
product :)

-- 
Brandon Williams